Subject: RE: Hello
From: [email-masked]
To: [email-masked]
Date: Sat, 22 Sep 2001 12:48:46 -0700 (PDT)

Thanks for your vote of confidence-- I will endeavor to earn it.  I will keep you closely updated on our Phase III plans, which seem to get bigger each day.

-----Original Message----- 
From: Kitchen, Louise 
Sent: Fri 9/21/2001 9:18 AM 
To: Alon, Heather; Bess, Erica 
Cc: 
Subject: Hello

Hello 

I know Kal is moving on to pastures new, I am sure both of you continue will to do the outstanding work you have done working with Kal without him.  With him leaving you both jump up one level.  Brad is a good guy so get to know him and see how it works out - I'm sure it will.  If you have any problems come and see me and I'll get Kal back! (joke!) but seriously my door is always open for a chat. 

Louise